<html>
<head>
    <title>Login required</title>
    <link rel="stylesheet" type="text/css" href="./styles.css"/>
</head>
<body>

<div class="container">
    <h1>Login</h1>
    <form action="" method="POST">
        <input type="text" placeholder="Username" name="httpd_username" class="field">
        <input type="password" placeholder="Password" name="httpd_password" class="field">
        <input type="submit" value="Login" class="btn">
    </form>
</div>
</body>
</html>
